/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Text/Kakasi.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Text/Kakasi/JP.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Text/Kakasi/Kakasi.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Kakasi.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Kakasi::JP.3
